﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DynamicService.Client</title>
</head>
<body>
    @RenderBody()
</body>
</html>